Last Comment Bug 682951 - Youtube video does not start with flashblock
: Youtube video does not start with flashblock
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Plug-ins (show other bugs)
: Trunk
: Other Other
: -- normal with 1 vote (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: Benjamin Smedberg [:bsmedberg]
Mentors:
http://www.yavido.tv/dance
Depends on:
Blocks: 90268
  Show dependency treegraph
 
Reported: 2011-08-29 13:18 PDT by Stefan
Modified: 2011-08-30 04:04 PDT (History)
12 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Stefan 2011-08-29 13:18:54 PDT
User Agent:  

Steps to reproduce:

Start a YT-video with Fx rev/33031c875984 having FlashBlock 1.5.15 installed.


Actual results:

Nothing.


Expected results:

Play the video.

Regression from rev/6c8a909977d3 which plays the video as expected.
Comment 1 MrX1980 2011-08-29 13:38:00 PDT
Not only with youtube videos and in safe mode (all add-ons disabled) too:
http://forums.mozillazine.org/viewtopic.php?p=11190761#p11190761
Comment 2 khagaroth 2011-08-29 13:45:34 PDT
As said above, not flashblock related and not only youtube. Weird that some videos work and other don't.
Comment 3 Stefan 2011-08-29 15:58:17 PDT
The first bad revision is:
changeset:   76026:33031c875984
tag:         tip
user:        Josh Aas <joshmoz@gmail.com>
date:        Mon Aug 29 03:09:22 2011 -0400
summary:     Bug 90268: Make content own plugin instances instead of frames. Allows display:none instances and re-parenting instances without stopping them. r=roc
Comment 4 Jim Jeffery not reading bug-mail 1/2/11 2011-08-30 04:04:28 PDT
bug 90268 was backed out, fixed by backout:

Note You need to log in before you can comment on or make changes to this bug.